/*
Theme Name: Apex Child
Theme URI: https://www.competethemes.com/apex/
Template: apex
Author: Compete Themes
Author URI: http://completethemes.com/
Description: Apex is a sophisticated, minimalist theme. This is the child.
*/


/* Welcome to Custom CSS! To learn how this works, see http://wp.me/PEmnE-Bt */

body {
	font-family: Georgia, 'Times New Roman', serif;
	font-size: 21px;
	line-height: 2.0em;
	font-weight: normal;
	font-style: normal;
	color: #555;
}

blockquote {	
	color: #999;
}

p a ,
p a:link {
	color: #89A;
}

.featured-image+.caption {
	text-align: left;
}

.sidebar-primary {
  border: none;
  width: 25.8515625%;
  float: left;
  padding: 0;
  margin: 0 0 0 5.1703125%;
}

.main {
  width: 68.9375%;
  float: left;
}

.tagline {
  font-size: 0.9em;
}
.tagline::after {
  content: "[I am not the British historian. Please stop threatening her.]";
  font-size: 0.8em;
  font-style: italic;
	display: block;
}
#title-container::after {
	content: "I believe in the free marketplace of ideas and sometimes post articles by other individuals and organizations when I feel they contain information or analyses that could be interesting for people to read and ponder. Such posting does not necessarily denote agreement with the article and does not necessarily denote agreement or endorsement of the author and other articles he or she may have written in the past or may write in the future.";
	font-size: 0.8em;
	display: block;
	line-height: 1.5;
	width: 80%;
	margin: 1em auto;
	font-variant: all-small-caps;
}
div.post-header.search-box,
div#loop-container .post-header {
  display: block;
}
div.post-header.search-box {
  font-size: 0.5em;
}

body {
  color: #122;
}
body a,
body a:link,
p a,
p a:link,
a {
  color: #56a;
}
body a:visited,
p a:visited,
a:visited {
  color: #89a;
}
blockquote {
  color: #555;
}